- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoPageIns Class Reference
[Ipe Management]

Undo item for the insertion of a page. More...

Inherits IpeUndoItem.

List of all members.

## Public Member Functions

- IpeUndoPageIns (int pno, IpeString text)
- virtual IpeString Text () const
- virtual int Undo (IpeDocument *doc)
- virtual int Redo (IpeDocument *doc)

## Detailed Description

Undo item for the insertion of a page.

The documentation for this class was generated from the following files:

- ipeundo.h
- ipeundo.cpp